worker_processes  1;
daemon off;

events {
    worker_connections  1024;
}


http {
    server {
        #listen 8080;
        listen fd:3;
        listen fd:4;
        listen fd:5;

        location / {
            root   html;
            index  index.html index.htm;
        }
    }
}